html {
    height: 100%;
    font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

body {
    height: 100%;
    margin: 0;
}

.container {
    width: 100%;
    height: 100%;
    background-color: #0f2a48;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    text-align: center;
}

.container a {
    background-color: #3b82f6;
    color: white;
    border-radius: 20px;
    padding: 10px;
    text-decoration: none;
}